README for Skeleton project

Basic Python file skeletons which I use to start my programs.

2020-Jun-25 Jim Hefferon GPL 3.0
  (I got a lot of this code soem time ago off someone on the Internet; if
  it is you please let me know so I can give proper credit.)